package cn.dankal.test.common.gateway;


import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.builder.SpringApplicationBuilder;
import org.springframework.cloud.client.discovery.EnableDiscoveryClient;

/**
 * {@link SpringBootApplication,EnableDiscoveryClient}
 * SpringCloudGateway-Discovery 配置类
 *
 * @author ZGH.MercyModest
 * @version V1.0.0
 * @create 2020/10/11
 * @copyright www.dankal.cn
 */
@SpringBootApplication
@EnableDiscoveryClient
public class TestVersionGateway {
    public static void main(String[] args) {
        new SpringApplicationBuilder(TestVersionGateway.class).run(args);
    }
}